@echo off
if not exist "%~dp0newtstop.dll" goto error:
if not exist "%~dp0newtstop.ini" goto error:
set xdir=%windir%\system32
if exist %windir%\sysWOW64 set xdir=%windir%\sysWOW64
if not exist %xdir%\rserver30 goto error:
cls
echo.
echo NewTrialStop v1.1 for Famatech Radmin v3.1 - v3.2
echo.
echo ==================== INSTALL ====================
echo.
echo If you want to exit press ctrl+c
echo.
pause
echo.
net stop rserver3
copy /Y "%~dp0newtstop.dll" %xdir%\rserver30
copy /Y "%~dp0newtstop.ini" %xdir%\rserver30
%xdir%\regsvr32.exe /s %xdir%\rserver30\newtstop.dll
echo.
net start rserver3
echo Enjoy!
echo.
pause
goto end:

:error
echo Error! Something wrong!
pause

:end